<ion-grid>
  <ion-row>
    <ion-col size="12">
      <ion-skeleton-text
        [animated]="true"
        class="event-title"
      ></ion-skeleton-text>
      <ion-skeleton-text
        [animated]="true"
        class="event-subtitle"
      ></ion-skeleton-text>
    </ion-col>
  </ion-row>

  <ion-row>
    <ion-col class="image-container" size="12">
      <ion-skeleton-text
        [animated]="true"
        class="rounded-image"
      ></ion-skeleton-text>
    </ion-col>
  </ion-row>

  <ion-row class="icon-row">
    <ion-row class="icon-row-skeleton">
      <ion-col class="icon-col">
        <ion-skeleton-text
          [animated]="true"
          class="material-icons-outlined"
        ></ion-skeleton-text>
        <ion-skeleton-text [animated]="true" class="icon-label">
        </ion-skeleton-text>
      </ion-col>
      <ion-col class="icon-col">
        <ion-skeleton-text
          [animated]="true"
          class="material-icons-outlined"
        ></ion-skeleton-text>
        <ion-skeleton-text [animated]="true" class="icon-label">
        </ion-skeleton-text>
      </ion-col>
      <ion-col class="icon-col">
        <ion-skeleton-text
          [animated]="true"
          class="material-icons-outlined"
        ></ion-skeleton-text>
        <ion-skeleton-text [animated]="true" class="icon-label">
        </ion-skeleton-text>
      </ion-col>
    </ion-row>

    <ion-row class="icon-row-skeleton">
      <ion-col class="icon-col">
        <ion-skeleton-text
          [animated]="true"
          class="material-icons-outlined"
          style="width: 18%"
        ></ion-skeleton-text>
        <ion-skeleton-text
          [animated]="true"
          class="icon-label"
          style="width: 33%"
        >
        </ion-skeleton-text>
      </ion-col>
      <ion-col class="icon-col">
        <ion-skeleton-text
          [animated]="true"
          class="material-icons-outlined"
          style="width: 18%"
        ></ion-skeleton-text>
        <ion-skeleton-text
          [animated]="true"
          class="icon-label"
          style="width: 33%"
        >
        </ion-skeleton-text>
      </ion-col>
    </ion-row>

    <ion-col class="col-event-description" size="12">
      <ng-container *ngFor="let _ of [].constructor(10); let i = index">
        <ion-skeleton-text
          [animated]="true"
          class="event-description"
        ></ion-skeleton-text>
      </ng-container>
    </ion-col>
  </ion-row>
  <ion-row>
    <ion-col size="12">
      <ion-skeleton-text [animated]="true" class="date-modified">
      </ion-skeleton-text>
    </ion-col>
  </ion-row>

  <ion-row>
    <ion-col class="location-col" size="12">
      <ion-skeleton-text [animated]="true" class="location-title"
        >location-name-translation</ion-skeleton-text
      >
      <ion-skeleton-text
        [animated]="true"
        class="location-name"
      ></ion-skeleton-text>
    </ion-col>
  </ion-row>
</ion-grid>
